/* cart bar only */
div {
  zoom:1;
}



#cartbar {
    overflow: visible;
    overflow: visible !important;
    position: fixed!important;
    /*position: absolute;
    ie6 and above*/
    z-index: 1600;
    bottom: 0;
    height: 100px;
    width: 100%;
    min-width: 1030px;
	padding-top: 5px;
    left: 0;
    background-color: #f4f4f4;
    border-top: #ccc 5px solid;
    opacity: 100;
    text-align: center;
    color: #000;
    -webkit-box-shadow: 0 0 12px rgba(22,22,22,0.1);
    -moz-box-shadow: 0 0 12px rgba(22,22,22,0.1);
    -o-box-shadow: 0 0 12px rgba(22,22,22,0.1);
    box-shadow: 0 0 12px rgba(22,22,22,0.1);

}

#cartbar a {

    color: #000;

}

#cartbar.cart_empty {
    opacity: 0;
    height: 0px;
}



#cartbar div.cartHeaders {
    display: none;
}

#cartbar .itemQuantity {
    margin: 0;
    position: absolute;
    right: 5px;
    top: 7px;
    width: 65px;
}

#cartbar .itemQuantity span {
    display: block;
    text-align: center;
    color: #111;
}



#cartbar #empty_or_checkout {
    position: absolute;
    right: 0;
    font-size: 11px;
    position: absolute;
    top: 48px;
    left: 0;
    text-align: left;
}



#cartbar .cart_checkout {
    font-size: 13px;
    padding: 0px 20px 5px 5px;
    width:100px;
    display: block;
    /*background: url(../img/right-arrw.gif) no-repeat right 4px;*/

}
#cartbar .cart_empty {
    display: block;
    padding-left: 5px;
}

.hidden {
    display: none;
}


#cartbar #fixed_width {
    position: relative;
    width: 990px;
    margin: 0 auto;
    overflow: visible;
}

#cartbar #cartbar_items {
    width: 700px;
    height: 100px;
    display: block;
    position: absolute;
    top: 0;
    left: 30px;
    padding: 0;
    text-align: center;
    z-index: 611;
    overflow: visible;
}

#cartbar .itemContainer {
    display: block;
    font-size: 11px;
    height: 80px;
    /* changing the width or padding requires changing the item_width in the sc.js file */
    width: 100px;
    padding: 10px;
	overflow: hidden;
    text-align: center;
    position: absolute;
    /*z-index: 700;*/
	background-color: none;
    overflow: visible;
}
.itemContainer img {
	width: 65px;
	height: 65px;
	-moz-border-radius: 0;
	-webkit-border-radius:0;
	-khtml-border-radius:0;
	}

#cartbar .itemContainer:hover {
	background-color: #ececec;
}

#cartbar .itemContainer img {
	-moz-border-radius: 0;
	-webkit-border-radius:0;
	-khtml-border-radius:0;
}

#cartbar .itemContainer .itemDetails {
    text-align: left;
    display: none;
    position: absolute;
    bottom: 80px;
    height: auto!important;

    /* ie */
    left: -65px;
    width: 200px;
    padding: 15px 20px 10px;
    border-radius: 0;
    border: #666 solid 2px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.1);
    -o-box-shadow: 0 0 15px rgba(0,0,0,0.1);
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    z-index: 1000;
    zoom: 1;
}



.itemSummary_img {
    margin-bottom: 5px;
}

.itemDetails_name {
    font-weight: 700;
    padding-bottom: 6px;
    font-size: 13px;
    width: 140px;
    display: block;
}


.itemDetails_qty {
    float: left;
    vertical-align: middle;
}

.itemDetails_qty span {
    color: #111;
    font-size: 12px;
}

.itemDetails_qty .qty_change {
    line-height: 13px;
    width: 18px;
    font-weight: 700;
    text-align: center;
    color: #666;
    background-color: #f3f3f3;
    border: 1px solid #666;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 1px;
    margin: 2px;
}

.itemDetails_qty .qty_field {
    border: 0;
    width:26px;
    font-size: 12px;
    line-height: 13px;
    font-weight: 700;
    text-align: center;
    background: none;
    background-color: transparent;
    color: #111;
    padding: 1px;
    padding-bottom: 3px;
}

.itemDetails_qty a.remove {
    font-size: 11px;
    color: #444;
    text-align: center;
    display: block;
    padding-top: 7px;
    text-decoration: underline;
}

.itemDetails_qty a.remove:hover {
    text-decoration: underline;
    color: #111;
}


.itemDetails_price {
    text-align: right;
    float: right;
    font-size: 12px;
    padding-top:4px;
}


.itemDetails_options {
    clear:both;
    padding-bottom: 5px;
}

#cartbar .totalRow {
    display: block;
    font-size: 11px;
    position: absolute;
    right: 0;
    padding-top: 10px;
    width: 180px;
    z-index: 98;
}

#cartbar #totalItems {
    display: none;
}

#cartbar .total {
    font-size: 13px;
    margin-top: 0;
    text-align: left;
    position: absolute;
    top: 15px;
    left: 0;
    padding: 0 5px;
    vertical-align:baseline;
}
#cartbar .total span {
    vertical-align:baseline;
}


#cartbar .totalPrice  {
    font-size: 18px;
    padding: 0 0 0 10px;
    vertical-align:baseline;
}


.wholesale #cartbar .totalPrice {
    top: 8px;
}

.wholesale #cartbar .totalGST {
    font-size: 13px;
    padding: 0 5px;
    left: 0;
    margin-top: 0;
    position: absolute;
    top: 28px;
}



.wholesale #cartbar .totalPrice span {
    font-size: 15px;
}

.wholesale #cartbar .totalGST span {
    font-size: 12px;
}



.wholesale #cartbar #empty_or_checkout {
    top: 60px;
}


#cartbar #empty_or_checkout a {
    font-weight: bold;
}





#slide_left,
#slide_right {
    width: 30px;
    height: 100px;
    display: block;
    background-image: url(../img/cart-arrows.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    z-index: 99;
    display:none;
}

#slide_left {
    background-position: -150px 5px;

}

#slide_right {
    background-position: 0 5px;
}

.slide_left:hover {
    background-position: -120px 5px;

}

.slide_right:hover {
    background-position: -30px 5px;
}



.slide_left_grey {
    background-position: -90px 5px;
}

.slide_right_grey {
    background-position: 60px 5px;
}


